<div class="jumbotron mt-4">
    <h1 class="display-4">Notas app, NodeJS and mongoDB</h1>
    <p class="lead">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
    <hr class="my-4">
    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Atque esse non at porro accusamus, consequatur odit voluptatem quam nesciunt, eum, quo inventore doloremque distinctio labore aut. Consectetur ipsum libero assumenda.</p> 
    <a href="http://luisDevOps.blogspot.com" class="btn btn-primary btn-lg">LuisWeb</a>
</div>